{
    "Add DNS": "DNS Ekle",
    "MAC Users": "MAC Kullanıcıları",
    "Manager": "Yönetici",
    "Expiring": "Süresi Dolanlar",
    "Theme": "Tema",
    "MAC Screen Description": "MAC Ekranı Açıklaması",
    "Lists Page": "Listeler Sayfası",
    "Login Page": "Giriş Sayfası",
    "Banners": "Afişler",
    "Banner Types": "Afiş Türleri",
    "Game Section Banners": "Oyunlar Sekmesi Afişleri",
    "Game Section Page": "Oyunlar Sekmesindeki Sayfa",
    "What to Show in Game Section": "Oyunlar Sekmesinde Gösterilecekler",
    "Web Page": "Web Sayfası",
    "Messages": "Mesajlar",
    "Change Logo": "Logoyu Değiştir",
    "Change Background": "Arka Planı Değiştir",
    "Background Type": "Arka Plan Türü",
    "Account": "Hesap"
}
